@charset "UTF-8";
html {
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
  line-height: 1.5;
}

@media screen and (max-width: 670px) {
  .u-pc {
    display: none;
  }
}

.u-sp {
  display: none;
}
@media screen and (max-width: 670px) {
  .u-sp {
    display: block;
  }
}

/* リキッドレイアウト対応 */
html {
  font-size: 16px;
}
@media (max-width: 375px) {
  html {
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  html {
    font-size: 1.593625498vw;
  }
}
@media (min-width: 1004px) {
  html {
    font-size: 16px;
  }
}

/* pcの電話番号発信対応 */
a[href^="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 960px) {
  a[href^="tel:"] {
    pointer-events: unset;
  }
}

/* ホバー */
a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  word-break: break-all;
}

}
a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 670px) {
  a:hover {
    opacity: 1;
  }
}

button {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
button:hover {
  opacity: 0.7;
}
@media screen and (max-width: 670px) {
  button:hover {
    opacity: 1;
  }
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Remove default type */
ul,
ol {
  list-style: none;
}

li, dd {
  list-style-type: none;
}

/* Remove default margin padding */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* Set core root defaults */
html {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
}

/* Make images easier to work with */
img {
  display: block;
  width: 100%;
  height: auto;
}

picture {
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation-duration: 0.01ms !important;
    animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/* フォームリセット */
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type=checkbox],
input[type=radio] {
  display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

button {
  padding: 0;
}

.l_inner {
  width: 100%;
  max-width: 1054px;
  padding-right: 25px;
  padding-left: 25px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
@media screen and (max-width: 670px) {
  .l_inner {
    padding-right: 15px;
    padding-left: 15px;
  }
}

/* l_section */
/* .l_section {
margin-top: 186px;
} */
/* @media screen and (max-width: 670px) {
.l_section {
margin-top: 153px;
}
} */

/* bottom */
.bottom {
  padding: 105px 0 120px;
}
@media screen and (max-width: 670px) {
  .bottom {
    padding: 112px 0 140px;
  }
}

.bottom_box {
  text-align: center;
  /* width: 614px; */
  width: 735px;
  max-width: 100%;
  background: #FFEE1E;
  border-radius: 100px;
  margin: 0 auto;
  padding: 25px 10px;
  position: relative;
}

.bottom_box2 {
  text-align: center;
  width: 300px;
  max-width: 100%;
  background: #fff;
  border: #274593 solid 2px;
  border-radius: 100px;
  margin: 0 auto;
  padding: 25px 10px;
  position: relative;
}

.bottom_box2,.bottom_text {
  color: #274593;
}

@media screen and (max-width: 670px) {
  .bottom_box {
    padding: 20px 10px;
    margin-bottom: 10px;
  }

}

.bottom_img {
  width: 100px;
  position: absolute;
  right: -35px;
  bottom: -45px;
}
@media screen and (max-width: 670px) {
  .bottom_img {
    width: 56px;
    right: 21px;
    bottom: -55px;
  }
}

.bottom_text {
  color: #fff;
}

.bottom .bottom_text {
  color: #FF9417;
}

.bottom_text span {
  display: block;
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width: 670px) {
  .bottom_text span {
    font-size: 16px;
  }
}

/* breadcrumb */
.breadcrumb {
  padding: 7px 0;
}

.breadcrumb_inner {
  max-width: 1100px;
}

.breadcrumb_items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.breadcrumb_item + .breadcrumb_item {
  position: relative;
  padding-left: 1em;
}
.breadcrumb_item + .breadcrumb_item::before {
  position: absolute;
  content: "／";
  top: 0;
  left: 0;
}

/* contents */
.contents {
  background: rgba(255, 255, 255, 1);
  border-radius: 30px;
  padding: 45px 78px 40px;
  pading-bottom: 80px;
  position: relative;
}
@media screen and (max-width: 670px) {
  .contents {
    padding: 50px 20px 35px;
    margin-bottom: 95px;
  }
}

.contents_img01 {
  position: absolute;
  /* width: 10.5%;
  left: 6.5%;
  top: -7%; */
  width: 16.5%;
  left: -3.5%;
  top: 7%;
}
@media screen and (max-width: 670px) {
  .contents_img01 {
    /* width: 67px;
    left: 15px; */
    width: 125px;
    left: -5px;
    top: -25px;
  }
}

.contents_img02 {
  position: absolute;
  /* width: 14%;
  top: -7%;
  right: 14.5%; */
  width: 19%;
  top: 8%;
  right: 4.5%;
}
@media screen and (max-width: 670px) {
  .contents_img02 {
    /* width: 75px;
    right: -15px;
    top: 65px; */
    width: 115px;
    right: -15px;
    top: 45px;
  }
}

.contents_img03 {
  position: absolute;
  /* width: 10%;
  top: 12%;
  right: -2%; */
  width: 15%;
  top: 82%;
  right: -5%;
}
@media screen and (max-width: 670px) {
  .contents_img03 {
    /* width: 64px; */
    width: 100px;
    right: -15px;
    top: unset;
    /* bottom: 25px; */
    bottom: 15px;
  }
}

.contents_img04 {
  position: absolute;
  /* width: 20%;
  bottom: -11%;
  right: 9%; */
  width: 15%;
  bottom: -6%;
  right: 40%;
}
@media screen and (max-width: 670px) {
  .contents_img04 {
    /* width: 164px; */
    width: 134px;
    right: unset;
    left: -15px;
    /* bottom: -40px; */
    bottom: -20px;
  }
}

.contents_title {
  text-align: center;
  font-size: 20px;
  color: #FF7FAF;
  font-weight: 700;
}

.contents_items {
  margin-top: 18px;
}
@media screen and (max-width: 670px) {
  .contents_items {
    margin-top: 25px;
  }
}

.contents_item {
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media screen and (max-width: 670px) {
  .contents_item {
    font-size: 16px;
    padding-bottom: 16px;
  }
  .contents_item:last-child::after {
    display: none;
  }
}
.contents_item::after {
  position: absolute;
  content: "";
  background-image: linear-gradient(to right, #005C3C, #005C3C 3px, transparent 3px, transparent 8px);
  background-size: 8px 1px;
  background-repeat: repeat-x;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
}
.contents_item + .contents_item {
  margin-top: 15px;
}
.contents_item span:first-child {
  color: #FF7FAF;
}
.contents_item span:last-child {
  margin-left: 25px;
}

/* group */
/* .group:last-child {
margin-top: 100px;
padding-top: 100px;
position: relative;
}
.group:last-child::after {
position: absolute;
content: "";
width: 100%;
height: 3px;
left: 0;
top: 0;
background: url(../img/border.png) no-repeat center/cover;
}
@media screen and (max-width: 670px) {
.group:last-child::after {
height: 4px;
}
} */

/* introduction */
.introduction {
  position: relative;
}

.introduction_topimg_wrapper {
  position: relative;
}

.introduction_topimg_text {
  position: absolute;
  top: 18px;
  left: 22px;
  width: 159px;
  height: 159px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  background: #fff;
  font-size: 26px;
  font-weight: 700;
  color: #32C2D7;
}
@media screen and (max-width: 670px) {
  .introduction_topimg_text {
    top: 10px;
    left: 10px;
    width: 89px;
    height: 89px;
    font-size: 18px;
  }
}

.introduction_text_wrapper {
  position: relative;
}

.introduction_text {
  margin-top: 20px;
}

.introduction_imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 35px;
}
@media screen and (max-width: 670px) {
  .introduction_imgs {
    display: block;
    /* margin-top: 120px; */
    margin-top: 20px;
  }
}

.introduction_img {
  width: 49%;
}
@media screen and (max-width: 670px) {
  .introduction_img {
    width: 100%;
  }
  .introduction_img + .introduction_img {
    margin-top: 20px;
  }
}

.introduction_video-wrapper {
  position: relative;
}

.introduction_video-container {
  width: 686px;
  max-width: 100%;
  margin: 75px auto 0;
  position: relative;
}
@media screen and (max-width: 670px) {
  .introduction_video-container {
    width: 100%;
    margin-top: 135px;
  }
}

.introduction_video {
  width: 100%;
  padding-top: 52.6239067055%;
  position: relative;
}
.introduction_video img, .introduction_video video, .introduction_video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.introduction_caption {
  text-align: center;
  margin-top: 15px;
  padding-bottom: 50px;
}
@media screen and (max-width: 670px) {
  .introduction_caption {
    margin-top: 10px;
    font-size: 0.95em;
  }
}

.introduction_subimg {
  position: absolute;
  z-index: 3;
}

.introduction_subimg01 {
  width: 63px;
  right: 30px;
  bottom: -20px;
}
@media screen and (max-width: 960px) {
  .introduction_subimg01 {
    width: 35px;
    right: 0;
    bottom: 90%;
  }
}

.introduction_subimg02 {
  width: 111px;
  right: -25px;
  top: -30px;
}
@media screen and (max-width: 960px) {
  .introduction_subimg02 {
    width: 61px;
    right: 0;
    top: -100px;
  }
}

.introduction_subimg03 {
  width: 119px;
  left: -40px;
  bottom: -85px;
}
@media screen and (max-width: 960px) {
  .introduction_subimg03 {
    width: 55px;
    bottom: -80px;
    left: -15px;
  }
}

/* lead */
.lead_wrapper {
  position: relative;
}

.lead , .lead-sub {
  text-align: center;
  /* color: #fff; */
  font-size: 20px;
  font-weight: 700;
  line-height: 1.45;
  margin: 0 0 65px;
  padding-top: 35px;
}

.lead-sub {
  color: #D88028;
}
@media screen and (max-width: 670px) {
  .lead , .lead-sub {
    font-size: 16px;
    margin: 0px 0 40px;
    line-height: 1.5;
  }
}

.lead_img01 {
  position: absolute;
  /* width: 10%; */
  width: 20%;
  left: 2%;
  /* top: -75%; */
  top: -20%;
}
@media screen and (max-width: 670px) {
  .lead_img01 {
    /* width: 61px; */
    width: 120px;
    left: 0;
    top: -80px;
  }
}

.lead_img02 {
  position: absolute;
  /* width: 15%; */
  width: 20%;
  right: -2%;
  /* top: 10%; */
}

@media screen and (max-width: 670px) {
  .lead_img02 {
    /* width: 122px; */
    width: 110px;
    right: -15px;
    top: unset;
    bottom: -62px;
  }
}

/* main */ /* mv */
.mv {
  position: relative;
}

.mv_text {
  position: absolute;
  left: 50.5%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 25.5%;
  font-weight: 700;
  color: #fff;
}
@media screen and (min-width: 1600px) {
  .mv_text {
    font-size: 20px;
  }
}
@media screen and (max-width: 960px) {
  .mv_text {
    left: 45%;
    bottom: 28%;
  }
}
@media screen and (max-width: 670px) {
  .mv_text {
    position: static;
    margin-left: 35px;
    color: #000;
    font-weight: 400;
    -webkit-transform: unset;
    transform: unset;
  }
}
.mv_text span {
  font-size: 20px;
}
@media screen and (min-width: 1600px) {
  .mv_text span {
    font-size: 28px;
  }
}
@media screen and (max-width: 670px) {
  .mv_text span {
    font-size: 16px;
  }
}

.mv_subtext {
  text-align: center;
  position: absolute;
  left: 40.5%;
  bottom: 2%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 25px;
  color: #32C2D7;
  background: #fff;
  width: 221px;
  height: 189px;
  background: url(../img/magazine_mv_bg_pc.png) no-repeat center/contain;
  padding-top: 57px;
  padding-right: 32px;
}
@media screen and (min-width: 1600px) {
  .mv_subtext {
    width: 270px;
    height: 230px;
    font-size: 30px;
    left: 42%;
    padding-top: 70px;
    padding-right: 40px;
  }
}
@media screen and (max-width: 1200px) {
  .mv_subtext {
    width: 180px;
    height: 150px;
    padding-top: 37px;
    padding-right: 25px;
  }
}
@media screen and (max-width: 960px) {
  .mv_subtext {
    font-size: 18px;
    width: 130px;
    height: 110px;
    padding-top: 26px;
    padding-right: 17px;
  }
}
@media screen and (max-width: 670px) {
  .mv_subtext {
    background: url(../img/magazine_mv_bg_sp.png) no-repeat center/contain;
    width: 229px;
    height: 54px;
    bottom: 13.5%;
    left: 44.5%;
    padding-top: 20px;
    padding-right: 5px;
  }
}

.mv_icon {
  position: absolute;
  right: 0;
  bottom: 15px;
  width: 94px;
}

/* recommendation */
.recommendation {
  margin-top: 97px;
}
@media screen and (max-width: 670px) {
  .recommendation {
    margin-top: 155px;
  }
}

.recommendation_title {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  background: #FF7FAF;
  border-radius: 50px;
  padding: 6px 35px 8px;
  margin-top: 50px;
}
@media screen and (max-width: 670px) {
  . {
    font-size: 20px;
    padding: 8px 20px 10px;
  }
}

.recommendation_items {
  margin-top: 20px;
}
@media screen and (max-width: 670px) {
  .recommendation_items {
    margin-top: 30px;
  }
}

.recommendation_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 670px) {
  .recommendation_item {
    display: block;
  }
}
.recommendation_item + .recommendation_item {
  margin-top: 20px;
}
@media screen and (max-width: 670px) {
  .recommendation_item + .recommendation_item {
    margin-top: 30px;
  }
}

.recommendation_item_img {
  width: 49%;
}
@media screen and (max-width: 670px) {
  .recommendation_item_img {
    width: 100%;
  }
}
.recommendation_item_img img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.recommendation_item_body {
  width: 51%;
  background: rgba(255, 127, 175, .2);
  border-radius: 0 20px 20px 0;
  padding: 45px 41px 40px 48px;
}
@media screen and (max-width: 670px) {
  .recommendation_item_body {
    width: 100%;
    border-radius: 0 0 20px 20px;
    padding: 20px 20px 50px;
  }
}

.recommendation_item_icon {
  width: 82px;
  max-width: 100%;
  margin: 0 auto;
}

.recommendation_item_title {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  margin-top: 5px;
}
@media screen and (max-width: 670px) {
  .recommendation_item_title {
    margin-top: 15px;
  }
}

.recommendation_item_text {
  margin-top: 17px;
}

/* section_title */
.section_title_wrapper {
  position: relative;
  background: #FF7FAF;
  border-radius: 50px;
  padding: 18px 20px 18px 130px;
  margin-bottom: 29px;
  top: 70px;
}

.section_title_wrapperblue {
  background: #0071BB;
}

@media screen and (max-width: 670px) {
  .section_title_wrapper {
    padding: 10px 10px 10px 45px;
  }
}

.section_title_icon {
  width: 97px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 22px;
}
@media screen and (max-width: 670px) {
  .section_title_icon {
    width: 57px;
    left: -5px;
  }
}

.section_title {
  font-size: 30px;
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 670px) {
  .section_title {
    font-size: 20px;
  }
}

/* spot */
.spot {
  background: rgba(39, 69, 147, .1);
  padding: 135px 0 170px;
  /* margin-top: 127px; */
  margin-top: 170px;
  position: relative;
}
@media screen and (max-width: 670px) {
  .spot {
    margin-top: 150px;
    padding: 105px 0 100px;
  }
}

.spot_title {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: -180px;
  text-align: center;
  width: 502px;
  max-width: 90%;
  background: #fff;
  border-radius: 50px;
  border: 1px solid #000;
  font-size: 22px;
  font-weight: 700;
  padding: 27px 10px;
}
@media screen and (max-width: 670px) {
  .spot_title {
    width: 345px;
    top: -135px;
    font-size: 20px;
    padding: 19px 10px;
  }
}

.hr-border {
  border: solid 2px #AB2F3C;
  margin-top: 70px;
  margin-bottom: 70px;
}


@media screen and (max-width: 670px) {
  .spot_group:last-child {
    padding-top: 50px;
    margin-top: 50px;
  }
}

.spot_subtitle {
  font-size: 20px;
  font-weight: 700;
  margin-top: 27px;
  padding-bottom: 10px;
  position: relative;
}
@media screen and (max-width: 670px) {
  .spot_subtitle {
    font-size: 18px;
    margin-top: 10px;
  }
}
.spot_subtitle::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background: url(../img/border.png) no-repeat center/cover;
  bottom: 0;
  left: 0;
}

.spot_text {
  margin-top: 25px;
}
@media screen and (max-width: 670px) {
  .spot_text {
    margin-top: 15px;
  }
}

.spot_items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 30px;
}
@media screen and (max-width: 670px) {
  .spot_items {
    display: block;
    margin-top: 50px;
  }
}

.spot_item {
  width: calc(50% - 8px);
  margin-top: 20px;
}
@media screen and (max-width: 670px) {
  .spot_item {
    width: 100%;
    margin-top: 0;
  }
  .spot_item + .spot_item {
    margin-top: 10px;
  }
}
.spot_item:not(:nth-child(2n+1)) {
  margin-left: 16px;
}
@media screen and (max-width: 670px) {
  .spot_item:not(:nth-child(2n+1)) {
    margin-left: 0;
  }
}
.spot_item:last-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.spot_item_box {
  width: 100%;
  background: #fff;
  border: 1px solid #000;
  border-radius: 20px;
  padding: 45px 67px 51px;
}
@media screen and (max-width: 1200px) {
  .spot_item_box {
    padding: 40px 20px;
  }
}

.spot_item_info li {
  padding-left: 23px;
}

.spot_item_tel {
  background: url(../img/tel_icon.png) no-repeat center left/18px;
}

.spot_item_home {
  background: url(../img/home_icon.png) no-repeat center left/17px;
}

.spot_item_time {
  background: url(../img/time_icon.png) no-repeat center left/18px;
}

.spot_item_rest {
  background: url(../img/rest_icon.png) no-repeat center left/18px;
}

.spot_item_links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
}
@media screen and (max-width: 670px) {
  .spot_item_links {
    margin-top: 25px;
  }
}

.spot_item_link {
  width: 156px;
  border: 1px solid #000;
  border-radius: 20px;
  text-align: center;
  padding: 2px 5px 3px;
}
@media screen and (max-width: 670px) {
  .spot_item_link {
    padding: 8px 5px 10px;
  }
}
.spot_item_link + .spot_item_link {
  margin-left: 20px;
}
@media screen and (max-width: 670px) {
  .spot_item_link + .spot_item_link {
    margin-left: 10px;
  }
}

@media screen and (max-width: 670px) {
  .spot_item_map {
    width: 135px;
  }
}
.spot_item_map span {
  padding-left: 15px;
  background: url(../img/map_icon.png) no-repeat center left/12px;
}

@media screen and (max-width: 670px) {
  .spot_item_site {
    width: 160px;
  }
}
.spot_item_site span {
  padding-left: 21px;
  background: url(../img/earth_icon.png) no-repeat center left/17px;
}

.spot_subimg {
  position: absolute;
  z-index: 3;
}

.spot_subimg01 {
  width: 12%;
  top: -6.5%;
  left: 11%;
}
@media screen and (max-width: 960px) {
  .spot_subimg01 {
    width: 82px;
    top: -4.5%;
    left: 0;
  }
}

.spot_subimg02 {
  width: 5%;
  top: -6.5%;
  right: 15%;
}
@media screen and (max-width: 960px) {
  .spot_subimg02 {
    width: 40px;
    top: -4.5%;
    right: 0;
  }
}

.spot_subimg03 {
  width: 11%;
  bottom: -5.5%;
  left: 13%;
}
@media screen and (max-width: 960px) {
  .spot_subimg03 {
    width: 77px;
    bottom: -3.5%;
    left: 4%;
  }
}

.spot_subimg04 {
  width: 10%;
  bottom: -6.5%;
  right: 8%;
}
@media screen and (max-width: 960px) {
  .spot_subimg04 {
    width: 70px;
    bottom: -4%;
    right: 4%;
  }
}
/*# sourceMappingURL=style.css.map */

/* 堀口追記 */

.infoicon {
  /* width: 57px;
  left: 45px; */
  width: 37px;
  left: 25px;
}

.infowrapper {
  border: solid 2px #32C2D7;
  background: none;
  margin-top: 50px;
  padding: 6px 35px 8px 71px;
}

.infotitle {
  color: #32C2D7;
  font-size: 22px;
}

.introductionInfo_imgs {
  margin-top: 20px;
}

.infoicon2 {
  width: 27px;
}

.infotexttitle {
  font-weight: 700;
}

.URLbanner {
  margin-top: 50px;
  font-weight: 600;
  /* padding-bottom: 150px; */
  position: relative;
  /* top: 60px; */
}

.URLbanner .bottom_box  {
  background: #FF7FAF;
}

.URLbanner .bottom_box:hover {
  opacity: 0.7;
  transition: 0.5s;
}

.page-top {
  position: fixed;
  right: 0;
  bottom: 20px;
  bottom: 1.25rem;
  width: 40px;
  width: 2.5rem;
  height: 40px;
  height: 2.5rem;
  background: #32C2D7;
  border-radius: 0.3125rem;
  margin-right: 20px;
}
.page-top::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  width: 20px;
  width: 1.25rem;
  height: 10px;
  height: 0.625rem;
  background: url("../img/pagetop-arrow.svg") no-repeat center/cover;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.groupborder {
  margin-top: 50px;
  margin-bottom: 50px;
}

@media screen and (max-width: 670px) {
  .recommendation_Info_title {
    font-size: 20px;
    padding: 8px 20px 10px;
  }

  .infoicon {
    width: 49px;
    padding-left: 20px;
    left: 5px;
  }
}

.languagebtn {
  margin-left:auto;
  display: block;
}

.languagebtnicon {
  width: 13px;
  display: inline-block;
  margin-right: 5px;
}

.languagebtnSp {
  display: none;
}

@media (max-width: 414px) {
  .languagebtn {
    display: none;
  }
  .languagebtnSp {
    display: block;
    margin-top: 5px;
  }
  .spot_item_tel a {
    margin-left: 25px;
  }
}

/* .spot_item_tel a {
margin-left: 25px;
} */

.spot_item_home p {
  margin-left: 25px;
}

.spot_item_time p {
  margin-left: 25px;
}

.spot_item_rest p {
  margin-left: 25px;
}

.section-spot_item_tel a {
  margin-left: 25px;
}

.circle {
  display: inline-block;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #AB2F3C;
  margin-right: 3px;
}

.notice {
  color: #2E4371;
}

.introduction_text a {
  text-decoration: underline;
}

.animal_imgs img {
  width: 96%;
  margin: 0 auto;
}

.animal_imgs {
  display: flex;
  justify-content: space-around;
  margin-top: 15px;
}

.animal_imgsTop {
  margin-top: 50px;
}

.snsiconlist {
  max-width: 400px;
  margin: 0 auto;
  margin-top: 30px;
  display: flex;
  justify-content: space-around;
}

.snsiconlist img {
  width: 60%;
  margin: 0 auto;
}

.hovernonebtn {
  text-align: center;
  width: 614px;
  max-width: 100%;
  background: #DE5B44;
  border-radius: 100px;
  margin: 0 auto;
  padding: 25px 10px;
  position: relative;
}

@media (max-width: 414px) {
  .animal_imgs {
    display: block;
  }
}

@media screen and (max-width: 670px) {
  .introduction_Imgs{
    margin-top: 20px;
  }
}

.borderline {
  width: 100%;
  height: 4px;
  background: url(../img/border.png) no-repeat center/cover;
  margin-top: 50px;
  margin-bottom: 50px;
}

.magazine10title {
  background-color: #274593;
  margin-top: 70px;
  margin-bottom: 20px;
}

.introduction_imgs2 {
  margin-top: 20px;
}

.introduction_img2 {
  display: flex;
}

.introduction_img2 img {
  width: 51%;
  height: auto;
  margin-right: 10px;
  margin-bottom: 20px;
}

.text-right {
  text-align: right;
}

.apply_box {
  padding-bottom: 100px;
}

.apply_inner {
  width: 86%;
  max-width: 1054px;
  margin: 0 auto;
  background-color: #0071BB;
  padding: 0px 30px 90px 30px;
  border-radius: 30px;
  color: #fff;
}

.apply_inner h3 {
  font-size: 1.4em;
  text-align: center;
  margin-bottom: 10px;
  position: relative;
  top: -70px;
}

.characterimg {
  width: 13%;
  height: auto;
  margin: 0 auto;
  position: relative;
  top: -70px;
}

.apply-items {
  padding: 0px 15px 0px 15px;
}

.apply-items h4 {
  color: #0071BB;
  background-color: #fff;
  padding: 10px 0px 10px 0px;
  border-radius: 20px;
  text-align: center;
  font-weight: bold;
}

.characterinfo1 h4 {
  width: 305px;
  height: 45px;
  background-color: #D88028;
  border-radius: 50px;
  text-align: center;
  margin: 0 auto;
  line-height: 2.5;
  position: relative;
  z-index: 100;
}


.characterinfo1 {
  margin-top: 20px;
}

.characterinfo-list {
  background-color: #fff;
  padding: 40px 85px 25px 85px;
  border-radius: 20px;
  margin-top: -25px;
  margin-bottom: 20px;
}

.characterinfo-list ul li {
  color: #159B81;
}

.characterinfo2 {
  padding: 10px 0px 35px 30px;
}

.characterinfo2 p {
  text-align: left;
  font-size: 0.9em;
  line-height: 1.9;
}

.characterinfotext {
  font-size: 1.2em;
}

.apply-items2 {
  display: flex;
  justify-content: space-between;
  margin-top: 80px;
  margin-bottom: 60px;
}

.apply-items2 h4 {
  width: 305px;
  height: 45px;
  background-color: #D88028;
  border-radius: 50px;
  line-height: 2.5;
  text-align: center;
  margin-bottom: 10px;
}

.award:first-of-type {
  border-right: solid 1px #fff;
}

.keywordtitle {
  text-align: center;
  font-size: 1.1em;
  margin-bottom: 30px;
}

.keyword {
  text-align: center;
  padding: 30px 205px 30px 205px;
  border: solid 1px #fff;
  border-radius: 50px;
  margin-bottom: 25px;
}

.keyword span {
  font-size: 1.3em;
}

.apply_btn {
  padding: 35px 256px 35px 256px;
  background-color: #FFFF00;
  color: #159B81;
  text-align: center;
  font-weight: bold;
  border-radius: 50px;
}

.apply_btn:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.btn_line {
  border-bottom: solid 1px #000;
  position: relative;
}

.btn_line:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  width: 10%;
  border-bottom: solid 1px #AB2F3C;
}

.btn_line span {
  color: #AB2F3C;
}

@media (max-width: 670px) {
  .introduction_img2 {
    display: block;
    margin-bottom: 20px;
  }

  .introduction_img2 img {
    width: 100%;
  }

  .apply_inner {
    padding: 50px 15px 70px 15px;
  }

  .apply_inner h3 {
    font-size: 1em;
  }

  .characterimg {
    text-align: center;
    margin: 0 auto;
  }

  .apply-items,.apply-items2 {
    display: block;
  }

  .characterinfo-list {
    padding: 40px 45px 25px 45px;
  }

  .award:first-of-type {
    border-right: none;
  }
  .apply-items2 h4 {
    margin: 0 auto;
    margin-bottom: 10px;
  }

  .award {
    margin-bottom: 20px;
  }

  .keyword {
    padding: 0px;
  }

  .apply_btn {
    padding: 0px;
    height: 60px;
    line-height: 4;
  }
}

.main {
  background-color: #fff;
}

.breadcrumb {
  background-color: #fff;
}

.nightview {
  background-color: rgba(255, 127, 175, 0.15);
  padding-bottom:120px;
  /* margin-bottom: 150px; */
}

.nightviewPink {
  background-color: rgba(76, 218, 234, 0.15);
  padding-top: 70px;
  padding-bottom: 100px;
}

.nightviewPink .section_title_wrapper {
  background: #4CDAEA;
}

.nightviewPink .recommendation_title {
  background: #4CDAEA;
}

.nightviewPink .URLbanner .bottom_box {
  background-color: #4CDAEA;
}

.nightviewPink .dot {
  color: #D654A4;
}

.nightviewBlue {
  background-color: rgba(16, 118, 162, 0.15);
  padding-top: 50px;
  padding-bottom: 100px;
}

.nightviewBlue .section_title_wrapper {
  background: #1076A2;
}

.nightviewBlue .recommendation_title {
  background: #1076A2;
}

.nightview_wrapper {
  padding-top: 100px;
  padding-bottom: 100px;
}

hr.hr {
  margin-top: 50px;
  margin-bottom: 50px;
}

.ankerlink {
  color: #C71585;
  text-decoration: underline;
}

.bottom_box2 .bottom_text {
  color: #274593;
}

.btnflex .l_inner {
  width: 40%;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

.btnflex {
  display: flex;
  justify-content: center;
}

.btnflex .bottom_box2 {
  width: 330px;
}

.balloon1-left {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1.5em 15px;
  padding: 40px 80px;
  min-width: 120px;
  max-width: 100%;
  color: #274593;
  font-size: 16px;
  background: #fff;
  border-radius: 30px;

}

.balloon1-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #fff;
}

.balloon1-left p {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  font-weight: 600;
}


@media (max-width: 670px) {
  .btnflex {
    display: block;
    margin: 0 auto;
    text-align: center;
    text-align: -webkit-center;
  }
  .btnflex .l_inner {
    width: 70%;
    margin-bottom: 30px;
  }
  .balloon1-left:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -10px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #fff;
  }
  .area_subspottitle {
    width: 100%!important;
  }
}

.contentslist-wrapper {
  margin-top: 60px;
}

.contentsimg, .contentstext {
  width: 49%;
}

.contents-item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.contentstext-span {
  display: inline-block;
  width: 100%;
  color: #22B373;
  font-weight: bold;
  background-color: #fff;
  padding: 10px 0px 10px 20px;
  border: solid 2px #22B373;
  border-radius: 10px;
  margin-bottom: 10px;
}

.contentbtnimg img {
  width: 70%;
}

.contentsbtn {
  display: flex;
  width: 175px;
  color: #000000;
  background-color: #fff;
  text-align: center;
  padding: 5px 0px 5px 25px;
  border: solid 1px #000000;
  border-radius: 50px;
  margin-top: 10px;
}

.bannerwrapper {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  margin-bottom: 50px;
}

.banner {
  width: 47%;
}

.modelcourse {
  margin-top: 100px;

}
/* .areacolor {
  background-color: rgb(0,113,187,0.2);
} */

.area___wrapper {
  background-color: #fff;
  border-radius: 20px;
}

.area_wrapper {
  margin-top: 50px;
  margin-bottom: 30px;
}

.area_title {
  display: flex;
  justify-content: center;
  text-align: center;
  position: relative;
  top: -20px;
}

.area_title_number span {
  color: #fff;
  background-color: #22B373;
  padding: 20px 25px;
  border-radius: 50px;
  position: relative;
  right: 210px;
  top: 5px;
  z-index: 10;
}

.area_title_text {
  color: #fff;
  background-color: #0071BB;
  padding: 8px 160px 8px 160px;
  border-radius: 30px;
  position: absolute;
}

.area_title_number span {
  font-size: 1.5em;
}

.area_subspottitle {
  width: 50%;
  text-align: center;
  color: #0071BB;
  border: solid 1px #0071BB;
  border-radius: 30px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin: 0 auto;
}

.area_subspot-border {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  justify-content: center; /* 文字を中央寄せ */
  margin-top: 40px;
  margin-bottom: 20px;
}

.area_subspot-border:before,
.area_subspot-border:after {
  /* content: "";
  height: 1px;
  flex-grow: 1;
  border: dotted 1px #0071BB;
  height: 1px;
  width: 60px; */
  content: "";
  height: 1px;
  flex-grow: 1;
  width: 60px;
  background-image : linear-gradient(to right, #0071BB 3px, transparent 3px);
  background-size: 8px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.area_subspot {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.area_introduction {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 70px;
}

.area_subspottext span {
  color: #0071BB;
  font-size: 1.2em;
  font-weight: bold;
}

.area_subspottext {
  margin-left: 10px;
  width: 80%;
}

.spotbanner {
  position: relative;
  top: -100px;
}

.spotbanner:last-child {
  position: relative;
  top: -200px;
}

.backgroundblue,.apply_box {
  background-color: rgb(0,113,187,0.2)!important;
}

.apply_titletext {
  text-align: center;
  position: relative;
  top: -75px;
}

.apply-itemimg {
  display: flex;
  justify-content: space-around;
  margin-bottom: 20px;
}

.apply-img {
  width: 100%;
}

.apply-img img {
  max-width: 95%;
}

.box_blue {
  background: #0071BB!important;
}

.area_subspotimg {
  width: 80%;
}

.apply-items p {
  margin-top: 15px;
  margin-bottom: 15px;
}

.infotexttitle-color {
  color: #0071BB;
}

@media (max-width: 414px) {
  .contents-item {
    display: block;
    margin-bottom: 50px;
  }
  .contentstext {
    margin-top: 10px;
  }
  .contentsimg, .contentstext {
    width: 100%;
  }
  .area_subspot {
    display: block;
    margin-bottom: 50px;
  }
  .area_subspotimg {
    width: 100%;
  }
  .area_subspottext {
    width: 100%;
    margin-left: 0px;
  }
  .area_title_text {
    width: 100%;
    padding: 10px 50px 10px 50px;
  }
  .area_title_number span {
    padding: 10px 15px;
    right: 140px;
  }

  .area_title {
    left: 15px;
  }

  .apply-itemimg {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  .apply-img {
    margin-bottom: 20px;
  }
  .apply-img img {
    max-width: 100%;
  }
  .area_subspot-border:before,
  .area_subspot-border:after {
    width: 30px;
  }
}

.section_title_wrapper_aquarium {
  background: #0E71BA!important;
}

#canoe {
  margin-top: 30px;
}

a {

}

.underline {
  text-decoration: underline;
  color: #1A5174;
}

.infogreen {
  color: #005C3C;
}

.campinfo {
  margin-top: 100px;
}

.textcenter {
  text-align: center;
}

hr {
  border: solid 1.5px #005C3C;
  margin-top: 40px;
  margin-bottom: 20px;
}

.spot_link {
  color: blue;
  text-decoration: underline;
}

.walk_wrapper {
  background-color: #fff;
  border-radius: 40px;
}

.walk_wrapperinner {
  width: 80%;
  margin: 0 auto;
  padding-top: 100px;
}

.walk_wrappertitle {
  width: 85%;
  margin: 0 auto;
  margin-top: -50px;
  margin-bottom: 30px;
}

.walk_subtitle {
  text-align: center;
  font-size: 1.3em;
  margin-top: 80px;
}

.walk_wrappertitle {
  background-color: #95E02E;
}

.infotitle_green {
  background-color: #95E02E;
}

.walk_wrapper p {
  margin-top: 10px;
  margin-bottom: 10px;
}

.eventinfo {
  margin-top: 100px;
  margin-bottom: 100px;
}

.eventinfo span {
  display: inline-block;
  width: 100%;
  font-weight: bold;
  border-bottom: 2px solid #96E03E;
  margin-top: 10px;
}

.dots_color {
  display: inline-block;
  border-bottom: none;
  color: #95E02E;
}

.walkinfobanner {
  top: -70px;

}
.walkinfobanner.URLbanner .bottom_box {
  background: #95E02E;
}

.color_blue span {
  display: inline-block;
  width: 100%;
  font-weight: bold;
  border-bottom: 2px solid #4CDAEA;
  margin-top: 10px;
}

.dots_color-blue {
  display: inline-block;
  border-bottom: none;
  color: #4CDAEA;
}

.bordernone {
  border-bottom: none!important;
  margin-top: 10px;
}

.exhibit {
  margin-top: 100px;
}

.exhibit span {
  font-weight: bold;
  display: inline-block;
  width: 100%;
  font-weight: bold;
  border-bottom: 2px solid #4CDAEA;
  margin-top: 10px;
}

.walk-title {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  background: #95E02E;
  border-radius: 50px;
  padding: 6px 35px 8px;
  margin-top: 50px;
}
